WordPress.org

Forums

Enigma- A theme that WORKS in 1.5.x and does NOT work in 2.0 (1 post)

  1. kickass
    Member
    Posted 9 years ago #

    Explanation and theme download here--

    http://kickasswebdesign.com/wordpress/2006/02/kickass-enigma-the-wordpress-theme-that-works-in-15x-but-not-in-20/

    The short version- the sidebar code borks in 2.0 if the archive or link list template tags are added. Yet the theme works fine in 1.5.x with that exact same code.

    Can anyone tell me why? I would love to know.

Topic Closed

This topic has been closed to new replies.

About this Topic

Tags